* {
  margin: 0;
  padding: 0;
}

@font-face {
    font-family: 'crimson_textbold';
    src: url('../fonts/crimsontext-bold-webfont.eot');
    src: url('../fonts/crimsontext-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimsontext-bold-webfont.woff2') format('woff2'),
         url('../fonts/crimsontext-bold-webfont.woff') format('woff'),
         url('../fonts/crimsontext-bold-webfont.svg#crimson_textbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'crimson_textroman';
    src: url('../fonts/crimsontext-roman-webfont.eot');
    src: url('../fonts/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimsontext-roman-webfont.woff2') format('woff2'),
         url('../fonts/crimsontext-roman-webfont.woff') format('woff'),
         url('../fonts/crimsontext-roman-webfont.svg#crimson_textroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'great_vibesregular';
    src: url('../fonts/greatvibes-regular_0-webfont.eot');
    src: url('../fonts/greatvibes-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/greatvibes-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/greatvibes-regular_0-webfont.woff') format('woff'),
         url('../fonts/greatvibes-regular_0-webfont.svg#great_vibesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Museo-300';
  src: url('../fonts/Museo-300.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Museo-300.otf')  format('opentype'),
         url('../fonts/Museo-300.woff') format('woff'), 
         url('../fonts/Museo-300.ttf')  format('truetype'), 
         url('../fonts/Museo-300.svg#Museo-300') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Museo-500';
  src: url('../fonts/Museo-500.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Museo-500.otf')  format('opentype'),
         url('../fonts/Museo-500.woff') format('woff'), 
         url('../fonts/Museo-500.ttf')  format('truetype'), 
         url('../fonts/Museo-500.svg#Museo-500') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-700';
  src: url('../fonts/Museo-700.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Museo-700.otf')  format('opentype'),
         url('../fonts/Museo-700.woff') format('woff'), 
         url('../fonts/Museo-700.ttf')  format('truetype'), 
         url('../fonts/Museo-700.svg#Museo-700') format('svg');
  font-weight: normal;
  font-style: normal;
}



.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 20px auto;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto;
}
a {outline: none;}
img{
    max-width: 100%;
    vertical-align: top;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background: #f9f9f9;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 13px 10px 10px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    padding: 10px;
}
img.wp-smiley {
    vertical-align: middle;
}
/* =WordPress Gallery
-------------------------------------------------------------- */
.gallery {
    margin: 0 auto 18px;
}
.gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    max-width: 155px;
}

.gallery img {
    border: 1px solid #dddddd;
}

.gallery .gallery-caption {
    font-size: 12px;
    margin: 0 0 12px;
}

.gallery dl {
    margin: 0;
}

.gallery br+br {
    display: none;
}

.attachment-gallery img {
    background: #ffffff;
    border: 1px solid #f0f0f0;
    display: block;
    height: auto;
    margin: 15px auto;
    max-width: 96%;
    padding: 5px;
    width: auto;
}

.gallery-meta .iso,
.gallery-meta .camera,
.gallery-meta .shutter,
.gallery-meta .aperture,
.gallery-meta .full-size,
.gallery-meta .focal-length {
    display: block;
}

body{
	font-family: 'Lato', sans-serif;
    font-size: 18px;
}
.center-wr{
	width: 1200px;
	margin:0 auto;
}
.error-404 {
    padding: 50px 0;
    text-align: center;
}

.logo-wrap{
    padding: 50px 0;
    position: relative;
    z-index: 9;
    text-align: center;
     -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}
.logo-wrap a {
    display: inline-block;
}
.logo-wrap img {
    max-width: 100%;
    vertical-align: top;
    width: auto;
}
.menu-section {
   -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}

.menu-section ul li{
    display: inline-block;
    list-style-type: none;
    vertical-align: middle;
}
.menu-section ul li:last-child,.menu-section.topenusection-wr ul li:last-child {
    background-image: none;
    padding-right: 0;
}

.menu-section ul li a{
    display: block;
    text-decoration: none;
    	 -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}
.menu {
    text-align: center;
}
.headermain-menu {
    padding: 8px 0;
    text-align: center;
    background-image: url(../images/menu-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
}
.menu-section ul li.current-menu-item.menu-item-14 a{
  color: #ffffff;
  text-decoration: none;
}

.header-mainwr {
 /*   position: fixed;*/
    width: 100%;
    z-index: 200;
}

.topfollowus ul li {
    display: inline-block;
    list-style: outside none none;
    margin-left: 5px;
    text-align: center;
}
.topfollowus ul li a {
	width: 30px;
	height: 30px;
    line-height: 30px;
    background-color: #6d9e97;
    display: block;
    border: 1px solid #6d9e97;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    border-radius: 50%;
}
.topfollowus ul li a:hover {
    background-color: #0D6156;
    border: 1px solid #0D6156;
    transition: all 0.3s ease 0s;
}
.topfollowus ul li .fa {
    color: #fff;
}
.menuandsocial-wr {
    padding: 5px 0;
    text-align: right;
}
.headerbottom-section{
    position: relative;

}
.headerbottom-section:before{
    position: absolute;
    content: '';
    background-image: url(../images/left-header-bg.png);
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: top left;
}
.headerbottom-section:after{
    position: absolute;
    content: '';
    background-image: url(../images/header-right-bg.png);
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    top: 0;
    background-position: top right;
}
.headertop-section {
    border-bottom: 1px solid #ddd;
    background-color: #fdfdfd;
}
.headermain-menu.menu-section ul li a {
    font-size: 14px;
    text-transform: uppercase;
    padding: 11px 40px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #fff;outline: none;
    letter-spacing: 1px;
}


.headermain-menu ul li a:hover, .headermain-menu .current-menu-item a {
    background-color: rgba(14, 97, 89, 0.46);
}
.headermain-menu ul li.about-hope a {
    font-size: 13px;
    line-height: 13px;
    padding: 9px 40px;
}
.menu-section.topenusection-wr ul li {
    background-image: url("../images/menuline01.png");
}
.page-title-wr {
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.page-title-wr span{
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: "montserrat-bold";
    font-size: 47px;
    font-weight: 200;
    padding-bottom: 13px;
    text-align: center;
    text-transform: uppercase;
}
.banner-image {
    position: relative;
    height: 292px;
    z-index: 2;
    background-color: #5D363B;
}
.banner-image > img {
    height: 100%;
    vertical-align: top;
    width: 100%;
}
.banner-image .center-wr {
    height: 100%;
    position: relative;
}
.banner-image h2 {
    color: #fff;
    font-size: 35px;
    text-transform: uppercase;
}
.blog-content-sec.blog-single-content-sec > img {
    max-width: 100%;
}
/*hopecass home page*/

/*.topfollowus {
    float: right;
}*/
.topenusection-wr {
    float: left;
    width: auto;
}

.footer-contactwr .wpcf7-form .wpcf7-form-control-wrap{
    display: block;
    margin-bottom: 20px;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.footer-contactwr .wpcf7-form .wpcf7-form-control,.footer-contactwr .wpcf7-form .wpcf7-form-control-wrap select {
    border: 2px solid #DEE5EB;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    display: block;
    font-size: 18px;
    padding: 12px 9px 12px 55px;
    font-weight: normal;
    width: 100%;
    box-sizing: border-box;
    font-weight: normal;
    font-family: 'PTSans-Caption';

}
.footer-contactwr .wpcf7-form .wpcf7-form-control-wrap select {
-webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    padding-right: 45px;
    background-image: url('../images/down-arrow.png');
    background-repeat: no-repeat;
    background-position: right 10px center;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.form-field-right select {
  -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    padding-right: 45px;
    background-image: url('../images/down-arrow.png');
    background-repeat: no-repeat;
    background-position: right 10px center;
}
}
.form-field-textarea{
    position: relative;
}
.footer-contactwr .wpcf7-form textarea.wpcf7-form-control {
    width: 100%;
    box-sizing: border-box;
    font-family: 'PTSans-Caption';
    resize: none;
    height: 166px;
}
.footer-contactwr .wpcf7-form span.wpcf7-not-valid-tip{
    font-size: 13px;
    line-height: 17px;
    position: absolute;
    text-align: left;
    top: 100%;
    font-family: 'PTSans-Caption';
}
span.wpcf7-not-valid-tip {
    color: #f00;
    display: block;
    font-size: 1em;
}
.formicon {
    left: 20px;
    position: absolute;
    top: 17px;
}
.footer-contactwr input::-webkit-input-placeholder { color: #000;opacity: 0.8; }
.footer-contactwr input::-moz-placeholder { color: #000;opacity: 0.8; }
.footer-contactwr input:-ms-input-placeholder { color: #000;opacity: 0.8; }
.footer-contactwr input:-moz-placeholder { color: #000;opacity: 0.8; }

.footer-contactwr textarea::-webkit-input-placeholder { color: #000;opacity: 0.8; }
.footer-contactwr textarea::-moz-placeholder { color: #000;opacity: 0.8; }
.footer-contactwr textarea:-ms-input-placeholder { color: #000;opacity: 0.8; }
.footer-contactwr textarea:-moz-placeholder { color: #000;opacity: 0.8; }

.footer-contactwr .wpcf7-form .form-sbt{
    position: relative;
    width: 200px;
    margin: 35px auto 0;
}
.footer-contactwr .wpcf7-form .form-sbt .wpcf7-form-control {
    background-color: #4e1110;
    border: 1px solid #4e1110;
    border-radius: 3px;
    color: #fff;
    font-family: 'montserrat-bold';
    padding: 12px 55px 12px 21px;
    text-align: left;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
}

/*section-first*/
.home-secfirstwr {
    padding: 55px 0;
}
.hp-secfirstleft {
    width: 94%;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 10px #bdbdbd;
    max-height: 434px;
    overflow: hidden;
}
.hp-secfirstright .michele-overlay {
    height: 91.4%;
    width: 89.6%;
}
.letestslider-post {
    position: relative;
}
.letestslider-post > img {
    width: 100%;
    vertical-align: top;
}
.letestslider-contentwr {
    border: 18px solid rgba(204, 204, 204, 0.72);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    box-sizing: border-box;
}

.hp-secfirstright > img {
    vertical-align: top;
}
.hp-secfirstleft li {
    list-style-type: none;
}
.letestslider-contentwr-inner {
    background-color: rgba(255, 255, 255, 0.9);
    border: 3px solid rgba(255, 255, 255, 0.23);
    margin: 0 auto;
    padding: 25px;
    position: relative;
    text-align: center;
    top: 65%;
    transform: translateY(-50%);
    width: 100%;
    box-sizing: border-box;
}
.letestslider-contentwr-inner a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 1px;
    color: #333;
    font-weight: 600;
    transition: all 0.3s ease 0s;
}
.letestslider-contentwr-inner a:hover {
    color: #678D84;
    transition: all 0.3s ease 0s;
}
.letestslider-contentwr-inner p {
    font-size: 20px;
    margin-top: 10px;
    color: #0E6159;
}

.home-secfirstwr .bx-wrapper .bx-pager {
    bottom: 28%;
    position: absolute;
    right: 0;
    width: 60px;
}
.home-secfirstwr .bx-pager-item {
    margin: 6px 0;
    display: block;
    text-align: left;
}

.home-secfirstwr .bx-wrapper .bx-pager.bx-default-pager a {
    border-radius: 50%;
    border: 2px solid #666;
    display: block;
    outline: 0 none;
    text-indent: -9999px;
    height: 10px;
    width: 10px;
}

.home-secfirstwr .bx-pager.bx-default-pager a.active {
    border:2px solid #678D84;
}

/*hp section 2*/
.hpsec-secondblock-wr:nth-child(3n) {
    margin-right: 0;
}
.hpsection-second .hpsec-secondblock-wr {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    width: 23%;
    box-shadow: 0 0 10px #ccc;
    transition: all 0.3s ease 0s;
}
.hpsection-third .hpsec-secondblock-wr:hover {
    transform: scale(1.02);
    transition: all 0.3s ease 0s;
}
.hpsection-second .hpsec-secondblock-wr:last-child {
    margin-right: 0;
}
.hpsec-secondblock-wr {
    display: block;
    float: left;
    vertical-align: top;
    margin-right: 24px;
    width: 32%;
    box-shadow: 0 0 10px #ccc;
    transition: all 0.3s ease 0s;
}

.letestslider-post.hpsec-secondblock-wr > a {
    display: block;
}
.hpsection-second{
    text-align: center;
    padding: 60px 0;
}
.hpsection-second .letestslider-contentwr {
    border: unset;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.hpsection-second .letestslider-contentwr-inner {
    width: 100%;
    background-color: rgba(71, 123, 122, 0.88);
    padding: 15px 0;
    border: 3px solid rgba(71, 123, 122, 0.2);
    top: 77%;
    transition: all 0.3s ease 0s;
    box-sizing: border-box;
}


.letestslider-contentwr-inner > h3 {
    margin-bottom: 0;
    font-size: 20px;
    color: #fff;
}
.hpsec-secondblock-wr:hover {
    box-shadow: 0px 0px 8px 4px #ccc;
    transition: all 0.3s ease 0s;
}

.hpsec-secondblock-wr:hover .letestslider-contentwr-inner{
     background-color: #333;
     transition: all 0.3s ease 0s;
}
/*hp section 3*/
.letestblog-bg-img{
    position: relative;
    box-shadow: 0 0 10px #ccc;
}
.hpsection-third {
    background-color: #E8F7F4;
    padding: 50px 0;
}
/*.hpsection-third .letestslider-contentwr{
    position: static;
    transform: unset;
}
.hpsection-third .letestslider-contentwr-inner {
    background-color: transparent;
    border: medium none;
    position: static;
    transform: unset;
    width: auto;
}

.hpsection-third .hpsec-secondblock-wr:hover .letestslider-contentwr {
     background-color: transparent;
}*/
.letestblog-bg-img, .letestblog-img {
    height: 535px;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	margin-bottom: 25px;
}
.hpsection-third .hpsec-secondblock-wr{
    box-shadow: none;
    margin-bottom: 50px;
}
.hpsection-third .letestslider-contentwr {
    border: 14px solid rgba(255, 255, 255, 0.7);
    height: 100%;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
}
.letestpost-description {
    display: block;
    border: 1px solid #ddd;
    background-color: #fff;
    height: 100%;
}
.hpsection-third .letestpost-description > h3 {
    padding: 25px 12px 5px;
    text-align: center;
}
.hpsection-third .letestpost-description > h3 a {
    text-decoration: none;
    font-family: 'Museo-300';
    text-transform: uppercase;
    color: #333;
    font-size: 22px;
    font-weight: normal;
}
.hpsection-third .letestpost-description > h3 span {
    font-size: 17px;
    color: #49867a;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    position: relative;
}
.hpsection-third .letestpost-description > h3 span:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 1px;
    top: 11px;
    left: -50px;
    background-color: #acdcd2;
    
}
.hpsection-third .letestpost-description > h3 span:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 1px;
    top: 11px;
    right: -50px;
    background-color: #acdcd2;
}
.hpsection-third .letestpost-content {
    padding: 25px;
}
.hpsection-third .letestpost-content p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #666;
    line-height: 22px;
    margin-bottom: 10px;
}
.hpsection-third .letestpost-content a.read-more-btn {
    font-family: 'Museo-500';
    color: #49867a;outline: none;
    text-decoration: none;
    font-size: 16px;
    padding: 4px 10px;
    transition: all 0.3s ease 0s;
}
.hpsection-third .letestpost-content a.read-more-btn:hover, .hpsection-five .letestpost-more:hover {
    color: #fff;
    transition: all 0.3s ease 0s;
    background-color: #49867a;
    padding: 4px 10px;
}


h3.letestblog-tit {
    color: #0E6159;
    font-size: 70px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 50px;
    font-family: 'Allura', cursive;
}
/*section-four*/

.hpsection-four {
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.hpcontectform-inner{
	padding: 60px 0;
	position: relative;
}
.hpsection-four .hpcontact-left {
    display: block;
    float: left;
    width: 40%;
}
.hpsection-four .hpcontact-wr,.hpsection-four .es_form_container {
    display: block;
    float: right;
    width: 60%;
    margin-top: 22px;
}
.hpcontectform-inner h3 {
    color: #333;
    font-family: 'Allura', cursive;
    font-size: 50px;
    font-weight: normal;
    text-align: left;
    letter-spacing: 4px;
}

.hpcontact-field, div#short-contact-form .es_textbox{
    display: block;
    margin-right: 20px;
    vertical-align: top;
    width: 226px;
    position: relative;
    float: left;
    z-index: 999;
}
div#short-contact-form .es_textbox{padding: 0;} 
.hpcontact-field .wpcf7-form-control,div#short-contact-form .es_textbox_class {
    border: 1px solid #cbcbcb;
    box-shadow: unset;
    box-sizing: border-box;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 8px 8px 8px 20px;
    width: 100%;
}
div#short-contact-form .es_button {padding: 0;}
div#short-contact-form .es_lablebox{display: none;}
.hpcontact-submit,#es_txt_button{
    width: 225px;
    margin-right: 0;
    position: relative;
}
.hpcontact-submit .ajax-loader {
    position: absolute;
    right: -20px;
    top: 10px;
}
.hpcontact-field.hpcontact-submit .wpcf7-form-control,div#short-contact-form input.es_textbox_button.es_submit_button {
    background-color: #0D6156;
    color: #fff;
    padding: 8px 0;
    position: relative;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
div#short-contact-form input.es_textbox_button.es_submit_button{font-size: 18px;border: none;}
.hpcontact-wr .wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    top: 39px;
    left: 0;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    display: block;
    font-size: 1em;
    font-weight: normal;
}
.wpcf7-validation-errors {border-color: #ED243B!important;}
.hpcontectform-inner div.wpcf7-validation-errors, .hpcontectform-inner div.wpcf7-acceptance-missing, .hpcontectform-inner div.wpcf7-mail-sent-ok {
   bottom: 20px;
    color: #747579;
    right: 0;
    margin: 0 0 5px;
    position: absolute;
    font-size: 12px;
}
.category_wr .page_title {
    color: #5C9589;
font-size: 48px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;

}
.category-page-cnt {

    padding: 20px 0;

}
.category_wr {

    padding: 40px 0;

}
.category-cnt {float: right;width: 66%;}
.category-image {
    float: left;
    width: 30%;

}
.hpcontact-field.hpcontact-submit:hover input {
    background-color: #333;
    transition: all 0.3s ease 0s;
}
div#short-contact-form input.es_textbox_button.es_submit_button:hover {
    background-color: #333;
    transition: all 0.3s ease 0s;
}
.error-404 .page-title {

    color: #408278;

}
/*section-five*/
.hpgetknow-left{
	float: left;
	width: 30%;
	position: relative;
	box-shadow: 0 0 15px #a1a1a1;
    margin-left: 50px;
}
.hpgetknow-left .michele-overlay {
    border: 16px solid rgba(255, 255, 255, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    box-sizing: border-box;
}
.hpgetknow-left img {
    width: 100%;
}

.hpgetknow-right {
    float: right;
    width: 60%;
}

.hpgetknow-conwr p {
    color: #74757a;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    margin-bottom: 15px;
}
.hpgetknow-right h3 {
    color: #747579;
    font-family: 'Allura', cursive;
    font-size: 70px;
    font-weight: normal;
    margin-bottom: 35px;
}
.hpsection-five {
    background-color: #fff;
    padding: 60px 0;
}
.hpsection-five .letestpost-more {
    font-size: 22px;
    font-weight: normal;
    text-decoration: none;
    font-family: 'Museo-500';
    color: #49867a;
    padding: 4px 10px;
    transition: all 0.3s ease 0s;
}
/*hpsection-six*/
.hpsection-six {
    background-color: #E8F7F4;
    padding: 50px 0;
}
.hpsection-six-inner {
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.hpsection-six-inner h3 {
    color: #0E6159;
    font-size: 70px;
    font-weight: normal;
    padding-bottom: 50px;
    font-family: 'Allura', cursive;
}
.hpsection-six-inner p {
    font-size: 26px;
    color: #666;
    font-family: 'Poppins', sans-serif;
}

.hpcontact-field.hpcontact-submit:hover .hpcontact-field.hpcontact-submit::after {
    margin-left: 12px;
}
.footer-top {
    padding: 40px 0;
    position: relative;
    border-top: 13px solid #E8F7F4;
}
.footer-top:before {
    position: absolute;
    content: '';
    background-image: url(../images/footer-left.png);
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: top left;
    top: 0;
    opacity: 0.5;
}
.footer-top:after {
    position: absolute;
    content: '';
    background-image: url(../images/footer-right.png);
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: top right;
    top: 0;
    opacity: 0.5;
}
.footermain-menu{
    position: relative;
    z-index: 9;
}
.footermain-menu li a {
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #999;
}
.footermain-menu li a:hover, .footermain-menu li.current-menu-item a {
    color: #0E6159;
}
.footermain-menu ul li.about-hope a {
    font-size: 16px;
    line-height: 16px;
}


.footer-bottom {
    background-color: #416b66;
    text-align: center;
    color: #fff;
    padding: 20px 0;
    font-size: 15px;
}
.footer-bottom a{
     color: #fff;
     text-decoration: none;
     transition: all 0.8s ease 0s;
}
.footer-bottom a:hover{
    color: #94b13d;
    transition: all 0.8s ease 0s;
}
.site-footer__copyright {
    display: inline-block;
    vertical-align: top;
}
.kitmedia-section {
    font-weight: 600;
}
.kitmedia-section a {
    color: #94b13d;
}
.scroll-top {
    bottom: 15px;
    display: none;
    position: fixed;
    right: 50px;
}

.scroll-top a {
    background: rgba(0, 0, 0, 0) url("../images/arrow-up.png") no-repeat scroll center center;
    display: block;
    height: 26px;
    width: 26px;
}
.defaultpage-content p {
    color: #74757a;
    font-family: "crimson_textroman";
    font-size: 20px;
    margin-bottom: 15px;
}
.defaultpage-content {
    padding: 50px 0;
}

/*About*/
.about-wr{
    padding: 40px 0;
}
 .devotionals-main-wr {
 	padding-top: 40px;
 }
.about-hpgetknow-left {
    display: block;
    float: left;
    width: 33%;
}
.hpgetknow-left-single {
    float: unset;
    width: 100%;
    margin-left: 0;
    box-shadow: unset;
    transition: all 0.3s ease 0s;
}
.about-michele {
    display: block;
    margin: 20px 0;
}
.about-michele h3 {
    font-size: 26px;
    text-transform: uppercase;
    color: #0E6159;
}

.about-main-wr .hpgetknow-conwr p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}
.download-section a {
    text-decoration: none;
    text-transform: uppercase;
    background-color: #0E6159;
    color: #fff;
    padding: 10px 20px;
    display: block;
    text-align: center;
    transition: all 0.8s ease 0s;
    border-radius: 5px;
}
.download-section a:hover {
    background-color: #333;
    transition: all 0.8s ease 0s;
}
.download-section .fa {
    margin-right: 10px;
}

.about-main-wr .hpgetknow-right {
    width: 63%;
}
.about-main-wr .followus-wr h3, .connect-left-wr .followus-wr h3 {
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #666;
    display: inline-block;
    margin-right: 5px;
}
.about-main-wr .quick-links-list, .connect-left-wr .quick-links-list {
    display: block;
    border-top: 1px solid #eee;
    width: 280px;
    padding-top: 15px;
}
.about-main-wr .quick-links-list ul, .connect-left-wr .quick-links-list ul {
    display: inline-block;
}
.about-main-wr .quick-links-list li, .connect-left-wr .quick-links-list li {
    display: inline-block;
    list-style-type: none;
    text-align: center;
    background-color: #6d9e97;
    width: 20px;
    height: 20px;
    border: 1px solid #6d9e97;
    border-radius: 50%;
}
.about-main-wr .quick-links-list li:hover, .connect-left-wr .quick-links-list li:hover {
        background-color: #0D6156;
    border: 1px solid #0D6156;
    transition: all 0.3s ease 0s;
}
.about-main-wr .followus-wr a, .connect-left-wr .followus-wr a {
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
}
.blog-main-wr .blog-inner-wr {
    background-color: #fff;
}
.blog-inner-wr .hpsec-secondblock-wr {
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.blog-inner-wr .wp-pagenavi {
    display: block;
    text-align: center;
}
.blog-inner-wr .wp-pagenavi a, .blog-inner-wr .wp-pagenavi span{
    color: #0E6159;
    padding: 3px 18px;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
.blog-inner-wr .wp-pagenavi a:hover, .blog-inner-wr .wp-pagenavi span.current {
    border-color: #0E6159;
    background-color: #0E6159;
    color: #fff;
    padding: 3px 18px;
    margin: 0;
    font-weight: normal;
}
/*devotionals*/
.devotionals-beginnings-wr {
    background-color: #E8F7F4;
    padding: 40px 0;
}
.beginnings-inner {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
.beginnings-inner h3 {
    font-family: 'Museo-300';
    font-size: 50px;
    text-transform: uppercase;
    color: #333;
    font-weight: 300;
}
.beginnings-inner p {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #666;
    margin-top: 10px;
}
.devotionals-inner-wr {
    padding-top: 50px;
    padding-bottom: 40px;
}
.devotionals-inner-wr .leftcontainer {
   display: block;
    width: 100%;
    margin-bottom: 10px;
}
.devotionals-inner-wr .leftcontainer p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #666;
    margin-bottom: 15px;
}
.devotionals-inner-wr .rightcontainer {
    display: block;
    float: left;
    width: 55%;
    position: relative;
    transition: all 0.3s ease 0s;
    margin-right: 20px;
    margin-bottom: 20px;
}
.devotionals-inner-wr .rightcontainer:hover, .hpgetknow-left-single:hover {
	box-shadow: 0px 0px 8px 4px #ccc;
    transition: all 0.3s ease 0s;
}
.devotionals-inner-wr .rightcontainer img {
    width: 100%;
}
.devotionals-inner-wr .rightcontainer .michele-overlay {
    border: 16px solid rgba(255, 255, 255, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    box-sizing: border-box;
}
/*Connect*/
.connect-main-wr {
    padding: 60px 0 100px;
}
.connect-left-wr {
    display: block;
    float: left;
    width: 50%;
}
.connect-left-wr h3.letestblog-tit {
    color: #0E6159;
    font-size: 70px;
    font-weight: normal;
    text-align: left;
    padding-bottom: 20px;
    font-family: 'Allura', cursive;
}
.connect-left-wr p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #666;
    margin-bottom: 20px;
}
.inner-address-wr {
    border-top: 1px solid #eee;
    padding: 20px 0;
}
.inner-address-wr li {
    display: block;
    list-style-type: none;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}
.inner-address-wr li span.strong {
    line-height: 25px;
    color: #444;
    font-weight: 600;
}
.inner-address-wr li span.light {
    color: #666;
    margin-left: 10px;
}

.connect-left-wr .quick-links-list {
    width: 100%;
    
}
.connect-right-wr {
    display: block;
    width: 40%;
    float: right;
    border: 1px solid #ddd;
    padding: 40px;
    box-sizing: border-box;
}
.contact-form {
    position: relative;
}
.contact-form input, .contact-form textarea {
    width: 100%;
    padding: 8px 20px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
    position: relative;
}
.contact-form textarea {
    resize: none;
    height: 100px;
}
.contact-form .sub-btn {
    background-color: #0E6159;
    box-shadow: none;
    border: 1px solid #0E6159;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    position: relative;
    margin-bottom: 0;
    transition: all 0.3s ease 0s;
    outline: none;
}
.contact-form .sub-btn:hover {
    border: 1px solid #333;
    background-color: #333;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.contact-form span.ajax-loader {
    position: absolute;
    bottom: 12px;
}
.contact-form span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -28px;
    left: 0;
    font-size: 13px;
}
.give_notices {

    /*display: none;*/

}
.contact-form div.wpcf7-validation-errors, 
.contact-form div.wpcf7-acceptance-missing, 
.contact-form div.wpcf7-mail-sent-ng, 
.contact-form div.wpcf7-aborted,
.contact-form div.wpcf7-mail-sent-ok,
.contact-form div.wpcf7-response-output {
    border: 2px solid #f7e700;
    margin: 5px 0;
    left: 0;
    right: 0;
    font-size: 11px;
    position: absolute;
    text-align: center;
}
.contact-form div.wpcf7-mail-sent-ok, .contact-form div.wpcf7-response-output {
    border-color: #398f14;
}

/*Partner*/
.partner-main-wr {
    padding: 60px 0;
}
.partner-content {
    width: 70%;
    margin: 0 auto;
    text-align: center;
}
.partner-content h3.letestblog-tit {
    padding-bottom: 30px;
}
.partner-content p{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #666;
    margin-bottom: 20px;
}
/*blog single page*/
.single-page {
    padding: 60px 0;
}
.blog-content-left {
    display: block;
    float: left;
    width: 32%;
}
.blog-content-left h2 {
    font-size: 26px;
    font-family: 'Museo-300';
    text-transform: uppercase;
    color: #0E6159;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.blog-content-left .auth-time-comm {
    margin: 10px 0;
    color: #444;
}
.blog-content-left img.slide-image {
    width: 100%;
}
.event-single-page .blog-content-left img.slide-image {
    width: auto;
}
.event-feature-wr {
    text-align: center;
}
.blog-content-right {
    display: block;
    width: 62%;
    float: right;
}
.blog-content-right p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #666;
    line-height: 22px;
    margin-bottom: 10px;
}
.fanplicity-logo img {
    width: 12%;
}
/**give plugin css**/

#give_purchase_form_wrap #give_checkout_user_info {
    width: 40%;
    float: left !important;
}
#give_purchase_form_wrap #give_cc_fields {
    width: 40%;
    float: right;
    margin-top: -24.3% !important;
    /*border: 1px solid #C9CCCB !important;*/
    position: relative;
    /*background: #E8F7F4;*/
    padding: 0px 22px 0px 26px !important;
}
.set-price.give-donation-amount {
    display: none !important;
}
#give_purchase_submit #give-final-total-wrap {
    display: none;
}
.give-submit-button-wrap.give-clearfix {
    width: 100%;
    margin: 0px auto;
    margin-top: 40px !important;
    /*margin-left: 42%;*/
}
.wpcf7-submit::-moz-focus-inner { border: 0; }
.give-submit::-moz-focus-inner { border: 0; }
.give-submit-button-wrap.give-clearfix #give-purchase-button {
    background: #0D6156 !important;
    color: #fff !important;
    width: 200px;
}
#give_checkout_user_info legend {
    color: #0D6156;
}
#give_cc_fields legend {
    color: #0D6156;
    padding-top: 27px;
}
#phone-wrap .give-fl-wrap.give-fl-wrap-input {
    width: 33.28%;
    margin-top: 12.33% !important;
    position: absolute !important;
}
.give-recurring-donors-choice {
    width: 20%;
    float: left;
}
#give-ffm-section .onetm-checkbox span#ffm-ffm_checkbox label {
    float: right;
    width: 73.3%;
    margin-top: -52.3px !important;
}
#give-donation-level-select-993 {
    width: 18.33%;
    margin-top: 3%;
}
#give-recurring-form .form-row-two-thirds, form.give-form .form-row-two-thirds, form[id*="give-form"] .form-row-two-thirds {
    width: 100%;
    position: relative;
}
#give-recurring-form .form-row-one-third, form.give-form .form-row-one-third, form[id*="give-form"] .form-row-one-third {
    margin-left: 0px !important;
}
#give-card-expiration-wrap {
    float: right;
    width: 45%;
    margin-top: -130px;
}
#give-card-cvc-wrap {
    width: 45%;
}
#give_purchase_form_wrap {
    margin-top: -4%;
}
.give-submit-button-wrap input#give-purchase-button {
    margin-left: 41% !important;
}
#give-form-993-wrap {
    border: 1px solid #ded7d7;
    padding: 35px;
    margin-bottom: 7%;
}
#give-form-993-wrap .give-form-title {
    display: none;
}
.give-submit-button-wrap.give-clearfix #give-purchase-button:hover {
    background: #333 !important;
    border: 1px solid #0D6156 !important;
}
/**resources page css**/
.res-desc h3 a{
    float: left;
    width: 100%;
    text-align: left !important;
    margin-left: 10px !important;
    color: #49867a !important;
}
.res-content
{
    margin-top:22px;
}
.res-third {
    background: none;
}
.hpsection-third.res-third .res-wr {
    border: none !important;
    height: auto !important;
}
.res-third .res-desc img {
    width: 100%;
    height: 350px;
}
.res-content span .lrn-btn {
    margin-left: 60px !important;
}
.letestpost-description.res-desc h3 a {
    font-weight: inherit !important;
}
.letestpost-content.res-content span {
    border-left: 2px solid #49867a;
    height: 100%;
    margin-left: 45px !important;
}
.hpsection-second .hpsec-secondblock-wr{
    float: none;
}

/**End rresources css**/

/**start Responsive Resources Css **/
@media only screen and (min-width: 980px) and (max-width: 1279px) {
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr {
    margin-bottom: 45px !important;
}
.res-desc h3 a {
    margin-left: 8px !important;
    font-size: 18px !important;
}
.res-content {
    margin-top: 9px;
}
.letestpost-content.res-content span {
    margin-left: 15px !important;
}
.res-content span .lrn-btn {
    margin-left: 20px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr {
    margin-bottom: 60px !important;
}
.hpsection-third.res-third .res-wr {
    height: 600px !important;
}
.res-desc h3 a {
    font-size: 14px !important;
}
.res-content {
    margin-top: 0px;
}
.hpsection-third .letestpost-content.res-content a.read-more-btn
{
font-size: 13px;
}
.letestpost-content.res-content span {
    margin-left: 6px !important;
}
.res-content span .lrn-btn {
    margin-left: 12px !important;
}	
.hpsection-third.res-third .letestpost-content.res-content {
    padding: 18px;
}
.hpsection-third.res-third .letestpost-description.res-desc h3 {
    padding: 25px 7px 5px !important;
}
}
@media only screen and (min-width: 360px) and (max-width: 767px) {
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr {
    width: 90% !important;
    float: left !important;
    margin-left: 15px;
    margin-bottom: 45px;
}
.hpsection-third .letestpost-content .res-content {
    padding: 12px 22px;
}
.letestpost-content.res-content span {
    margin-left: 20px !important;
}
.res-content {
    margin-top: 10px;
}
.res-content span .lrn-btn {
    margin-left: 23px !important;
}
    }
@media only screen and (min-width: 320px) and (max-width: 359px) {
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr {
    width: 90% !important;
    margin-left: 15px !important;
    margin-bottom: 48px !important;
}
.hpsection-third .letestpost-description > h3 a {
    font-size: 15px;
}
.res-content span .lrn-btn {
    margin-left: 16px !important;
}
.hpsection-third.res-third .letestpost-description.res-desc h3 a {
    font-size: 14px;
}
.res-content {
    margin-top: 5px;
}
.letestpost-content.res-content .read-more-btn {
    font-size: 14px !important;
}
.letestpost-content.res-content span {
    margin-left: 12px !important;
}
}
/**End Responsive REsources Css**/

.blog-content-right ul li {
    color: #666;
    line-height: 45px;
    margin-left: 20px;
}
.about-beginnings-wr {
    background-color: #E8F7F4;
    padding: 40px 0;
    margin-top: 5%;
}
.about-beginnings-wr .beginnings-inner h3 {
    color: #0E6159;
	font-size: 52px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 35px;
	font-family: 'Allura', cursive;
    text-transform: none !important;
}
.about-inner-wr .beginnings-inner-content p {
    font-family: 'Poppins', sans-serif !important;
    font-size: 15px !important;
    color: #666;
    margin-bottom: 15px !important;
    margin-top: 35px !important;
    text-align: center;
}
.devotionals-beginnings-wr .center-wr .beginnings-inner h3 {
    color: #0E6159;
    font-size: 52px;
    font-weight: normal;
    text-align: center;
    font-family: 'Allura', cursive;
    text-transform: none !important;
}

.author-name {
    margin-right: 15px;
}
.author-name i {
    margin-right: 5px;
}
.rpwe-block.recdev-post {
    margin-top: 10px;
}
.hpsection-third .hpsec-secondblock-wr.slidercol-1 {
    margin-left: 34%;
}
#splite_popup_description img {
    height: auto;
}
.splite_form.no-form {
    margin: 0 0;
    padding: 0 0;
    display: none;
}

/* Subcribe Wrapper Bottom */
.subcribe-wr-bottom{
    background-color: #E8F7F4;
}


/*Events Page*/

.events-page-wrapper {
    background-color: #fff !important;
}
.published-zone ul {
    list-style-type: none;
}
.published-zone ul li:nth-child(2) {
    font-size: 30px;
}
.published-zone ul li:first-child, .published-zone ul li:last-child {
    color: #4F4F4F;
}
.published-zone ul li:last-child {
    margin-top: 6px;
    text-transform: uppercase;
    font-size: 16px;
}
.event-block {
    margin: 0 auto;
    width: 80%;
    padding: 34px 0 27px 0;
}
.event-block:last-child {
    margin-bottom: 0;
}
.published-zone {
    float: left;
    width: 15%;
}
.about-event {
    float: right;
    width: 85%;
}
.event-feature {
    float: left;
    width: 8%;
}
.event-wr {
    float: right;
    width: 92%;
}
.event-wr h4 {
    color: #0E6159;
    font-size: 23px;
    text-transform: capitalize;
}
.event-wr p {
    margin: 10px 0;
}
.event-cnt {
    float: left;
    width: 75%;
}
.event-redirect {
    float: right;
    width: 20%;
    text-align: center;
}
.event-redirect a {
    text-decoration: navajowhite;
    color: #fff;
    background-color: #0E6159;
    border-radius: 5px;
    padding: 8px 24px;
    margin-top: 21px;
    display: inline-block;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
.event-redirect a:hover {
    background-color: #333;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
.odd-event {
    background-color: #f8f8f8;
}
.promotions-wr h5 {
    font-weight: 500;
    color: #0E6159;
}
.promotions-wr p {
    font-size: 15px;
    line-height: 22px;
}
.promotions-wr {
    border-top: 1px solid #D2D2D2;
    padding: 29px 80px 0px 24px;
    margin-top: 19px;
}
.promotion-cnt {
    float: left;
    width: 89%;
}
.promotion-link {
    float: right;
    width: 10%;
    text-align: right;
}
.promotion-block {
    margin-bottom: 33px;
}
.promotion-block:last-child {
    margin-bottom: 0;
}
.promotions-wr {
    position: relative;
}
.promotions-wr:after {
    content: "\f107";
    font-family: fontawesome;
    position: absolute;
    right: 19px;
    top: 18px;
    font-weight: 700;
    font-size: 28px;
}
.promotions-wr.promo-active:after  {
    transform: rotate(180deg);
}
.promotion-block:first-child {
    display: block;
}
.promotion-block {
    display: none;
}
.promo-active {
    display: block;
}

/*Event Single*/
.single-promotions-wr h3 {
    font-size: 26px;
    font-family: 'Museo-300';
    text-transform: uppercase;
    color: #0E6159;
    border-top: 1px solid #ccc;
    padding: 29px 0 22px;
    margin-top: 48px;
}
.single-promotion {
    margin-bottom: 32px;
}
.single-promotion:last-child {
    margin-bottom: 0;
}
.single-promotion-cnt h5 {
    font-family: 'Museo-300';
    text-transform: uppercase;
    color: #0E6159;
    font-size: 17px;
    font-weight: 800;
    margin-bottom: 7px;
}
.single-promotion-link {
    text-align: right;
}